Bug 6793 - [UPDATE REQUEST] clamav 0.99 -> 0.99.1
: [UPDATE REQUEST] clamav 0.99 -> 0.99.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 15:09 MSK by Andrey Bondrov
Modified: 2016-03-09 19:27 MSK (History)
1 user (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-03 15:09:38 MSK
New version of clamav was released.
Comment 1 Andrey Bondrov 2016-03-03 15:10:43 MSK
Advisory: "Update clamav to new version 0.99.1"

https://abf.rosalinux.ru/build_lists/2626454
https://abf.rosalinux.ru/build_lists/2626455
Comment 2 Vladimir Potapov 2016-03-04 11:52:18 MSK
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2016-03-09 17:25:44 MSK
clamav-0.99.1-1
https://abf.rosalinux.ru/build_lists/2626454
https://abf.rosalinux.ru/build_lists/2626455
*********************** Advisory *************************
Update clamav to new version 0.99.1
**********************************************************
QA Verified